import imageio
import numpy as np

im_width = 512
im_height = 256

if __name__ == '__main__':
	raw = np.fromfile('./out.bin', dtype=np.int16)
	image = raw.reshape((im_height, im_width))
	imageio.imsave("./out.png", image)
